
#stacks_in_51 {
	font-weight: lighter;
}

#stacks_in_62 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_62 .pullquote:before, #stacks_in_62 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_62 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_62 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_62 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_62 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_3 {
	font-weight: lighter;
}

#stacks_in_28 {
	font-size: 79%;
}

#stacks_in_17 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_58 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_59 {
	font-weight: lighter;
}

#stacks_in_54 {
	font-weight: lighter;
}

#stacks_in_48 {
	padding: 40px 0px 0px 0px;
}

#stacks_out_48 {
	width: 450px;
}

#stacks_in_29 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_52 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_52_3 {
	font-weight: lighter;
}

#stacks_in_57_2 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_57_3 {
	font-size: 80%;
}
